<html>
  <head>
    <title>Server Client</title>
    <script src="/components/webcomponentsjs/webcomponents-lite.js"></script>
    <link rel="import" href="/components/my-elements/data-source.html">
    <link rel="import" href="/components/my-elements/my-usage.html">
  </head>
  <body>
    <dom-bind>
      <template>
        <data-source data="{{items}}"></data-source>
        <my-usage vals="{{items}}"></my-usage>
      </template>
    </dom-bind>
  </body>
</html>
